.social-float-right .fa{
    font-family: "FontAwesome";
    font-weight: 100;
    color: var(--e-global-color-primary);
    font-size: 18px;
    margin:5px;
}
.social-float-right .fa:hover{
    font-family: "FontAwesome";
    font-weight: 100;
    color:#f49600;
    
}

.social-float-right{
    position: fixed;
    z-index: 9;
    top: 250px;
    right: 0;
    padding: 10px;
    display: flex;
    flex-direction: column;
    background: #ddddddcc;
    margin: auto;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding:10px 5px;
}